684,20₽
с НДС 22 %
TIEMME Вставка упрочняющая для PEX- и ПНД-труб 40х3.7
Арт. 3400052
498,30₽
Цена включает НДС 22 % · счёт для юрлиц
Нужен объём или нашли дешевле? — ответ за 30 минут в рабочее время.
498,30₽
Цена включает НДС 22 %
Поставка
684,20₽
с НДС 22 %
Арт. 3400052

212₽
с НДС 22 %
Арт. RFC-1020-001620
4 140,40₽
с НДС 22 %
Арт. 1600056

260₽
с НДС 22 %
Арт. RFC-1021-001620

292₽
с НДС 22 %
Арт. RFC-1026-162634

318₽
с НДС 22 %
Арт. RFC-1026-202934